body {
		/*padding: 64px 48px 64px;*/
		/*width: 1122px;*/
		font-size:1.6em;
	}

	#main-content { width:732px; margin-right:48px; float: left;}
	#sidebar { width:342px; float: left;}
	/* Calc logo position by main-content+sidebar - width/2 = left position */
	#logo{width:580px; height:160px; background:url(../images/logo.jpg) no-repeat; display:block; position:relative; top:10px; left:247px;}
	#logo a{display:block; width:580px; height:160px;}
	#main-nav.bigger ul li a{font-size: 1.4em; font-family:georgia, serif; margin:0px 30px 0pc 30px;}
	#banner{width:700px; height:200px;margin-left:25px;border:2px solid #26bed9;}
	#banner img{display:block;width:700px;}
	/* Turn on dropdown nav for this layout */
	#main-nav ul li ul { display:block; }
	#sidebar .blogbox{margin-left:20px; width:300px;}
	#subpages { width: 210px; }
	p.cakequote{width: 300px; height: 80px; font-size:1.1em; background:url(../images/cake.png) right no-repeat;}
	#tbtestimonials-widget li.testimonial-slide .testimonial-data { float:left; width:300px; }
	div.in-content-testimonial .testimonial-data { float:left; width:450px; }

	img#smaller{width:700px;}